How to install libgeronimo-javamail-1.4-spec-java on Debian Unstable (Sid)